[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Problem with GPG Key



Quoting Peter Fleck <fleck004 umn edu>:

But when I try to use yum to update a package, it still says:

Error: GPG Signature check failed for
/var/cache/yum/updates/packages/cvs-1.11.1p1-9.7.legacy.i386.rpm
You may want to run yum clean or remove the file:
  /var/cache/yum/updates/packages/cvs-1.11.1p1-9.7.legacy.i386.rpm
You may also want to check to make sure you have the right gpg keys
Exiting.

Did you try removing the file as stated, and run it again?


I only see this error when:

* The FL key isn't imported correctly

* The file is corrupted (happened a lot when the bandwidth limit was in
  effect on download.fedoralegacy.org, could also be something like out
  of disk space, etc)

In the first case, importing the key fixed it.  In the second case,
removing the file and trying again until I get a good download fixed
it.

Any idea on what to try next?

No ideas other than the above. I've seen this many times, but installing the key and/or removing the bad file and retrying (sometimes a few times) always fixed it for me.

Thanks.
========================================================
Peter Fleck
Webmaster | University of Minnesota Cancer Center
Dinnaken Office Bldg.
925 Delaware St. SE
Minneapolis, MN  55414
612-625-8668 | fleck004 umn edu | www.cancer.umn.edu
Campus Mail: MMC 806

-- Eric Rostetter



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]